.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/1935/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.858887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/1935/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/1935/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/1935/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/1935/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/1935/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/1935/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/1935/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/1935/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-21.360000px;}
.ls1c{letter-spacing:-6.336000px;}
.ls1a{letter-spacing:-3.672000px;}
.ls16{letter-spacing:-1.923840px;}
.ls15{letter-spacing:-1.523040px;}
.ls28{letter-spacing:-1.141920px;}
.ls27{letter-spacing:-1.054080px;}
.ls13{letter-spacing:-1.042080px;}
.ls12{letter-spacing:-0.961920px;}
.ls10{letter-spacing:-0.878400px;}
.ls1b{letter-spacing:-0.648000px;}
.ls21{letter-spacing:-0.641280px;}
.ls2d{letter-spacing:-0.638400px;}
.ls25{letter-spacing:-0.586080px;}
.ls20{letter-spacing:-0.480960px;}
.ls2e{letter-spacing:-0.446880px;}
.ls14{letter-spacing:-0.320640px;}
.ls2{letter-spacing:-0.240000px;}
.ls22{letter-spacing:-0.223680px;}
.ls19{letter-spacing:-0.216000px;}
.ls6{letter-spacing:-0.191520px;}
.lse{letter-spacing:-0.175680px;}
.lsd{letter-spacing:-0.160320px;}
.ls5{letter-spacing:-0.151680px;}
.ls8{letter-spacing:-0.144000px;}
.ls2b{letter-spacing:-0.127680px;}
.ls9{letter-spacing:-0.111840px;}
.ls23{letter-spacing:-0.096000px;}
.ls7{letter-spacing:-0.087840px;}
.lsc{letter-spacing:-0.080160px;}
.ls4{letter-spacing:-0.075840px;}
.ls2c{letter-spacing:-0.063840px;}
.ls26{letter-spacing:-0.053280px;}
.ls1{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.058560px;}
.ls2f{letter-spacing:0.063840px;}
.ls18{letter-spacing:0.072000px;}
.lsa{letter-spacing:0.080160px;}
.ls1d{letter-spacing:0.087840px;}
.ls17{letter-spacing:0.096000px;}
.ls1f{letter-spacing:0.117120px;}
.ls2a{letter-spacing:0.127680px;}
.ls24{letter-spacing:0.144000px;}
.lsb{letter-spacing:0.160320px;}
.ls11{letter-spacing:0.175680px;}
.ls29{letter-spacing:0.191520px;}
.ls3{letter-spacing:0.240000px;}
.lsf{letter-spacing:0.614880px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(166,166,166),0 0.015em rgb(166,166,166),0.015em 0 rgb(166,166,166),0 -0.015em  rgb(166,166,166);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(166,166,166);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws43{word-spacing:-1.442880px;}
.ws11{word-spacing:-1.368000px;}
.ws45{word-spacing:-1.282560px;}
.ws6{word-spacing:-1.276800px;}
.ws44{word-spacing:-0.961920px;}
.wse{word-spacing:-0.801600px;}
.ws47{word-spacing:-0.790560px;}
.ws26{word-spacing:-0.641280px;}
.ws7{word-spacing:-0.614880px;}
.ws8{word-spacing:-0.527040px;}
.ws28{word-spacing:-0.504000px;}
.ws12{word-spacing:-0.480960px;}
.ws46{word-spacing:-0.480000px;}
.ws31{word-spacing:-0.351360px;}
.ws36{word-spacing:-0.320640px;}
.ws13{word-spacing:-0.240480px;}
.ws2{word-spacing:-0.240000px;}
.ws1f{word-spacing:-0.192000px;}
.ws48{word-spacing:-0.191520px;}
.ws17{word-spacing:-0.175680px;}
.ws19{word-spacing:-0.160320px;}
.ws3c{word-spacing:-0.144000px;}
.ws49{word-spacing:-0.127680px;}
.ws30{word-spacing:-0.117120px;}
.ws27{word-spacing:-0.096000px;}
.ws9{word-spacing:-0.087840px;}
.wsf{word-spacing:-0.080160px;}
.ws51{word-spacing:-0.063840px;}
.ws2e{word-spacing:-0.058560px;}
.ws1{word-spacing:0.000000px;}
.ws3f{word-spacing:0.053280px;}
.ws4b{word-spacing:0.063840px;}
.ws1d{word-spacing:0.080160px;}
.ws15{word-spacing:0.087840px;}
.ws39{word-spacing:0.096000px;}
.wsd{word-spacing:0.111840px;}
.ws4a{word-spacing:0.127680px;}
.wsa{word-spacing:0.144000px;}
.ws5{word-spacing:0.151680px;}
.ws10{word-spacing:0.160320px;}
.ws14{word-spacing:0.175680px;}
.wsc{word-spacing:0.191520px;}
.ws21{word-spacing:0.216000px;}
.ws3{word-spacing:0.240000px;}
.ws25{word-spacing:0.240480px;}
.ws50{word-spacing:0.255360px;}
.ws2c{word-spacing:0.263520px;}
.wsb{word-spacing:0.288000px;}
.ws1b{word-spacing:0.320640px;}
.ws37{word-spacing:0.335520px;}
.ws2d{word-spacing:0.351360px;}
.ws3b{word-spacing:0.360000px;}
.ws20{word-spacing:0.432000px;}
.ws40{word-spacing:0.439200px;}
.ws4e{word-spacing:0.446880px;}
.ws32{word-spacing:0.480960px;}
.ws23{word-spacing:0.504000px;}
.ws4d{word-spacing:0.510720px;}
.ws3d{word-spacing:0.586080px;}
.ws4c{word-spacing:0.638400px;}
.ws35{word-spacing:0.641280px;}
.ws29{word-spacing:0.648000px;}
.ws2f{word-spacing:0.671040px;}
.ws4{word-spacing:0.682560px;}
.ws24{word-spacing:0.720000px;}
.ws3a{word-spacing:0.768000px;}
.ws16{word-spacing:0.878400px;}
.ws3e{word-spacing:0.881760px;}
.ws4f{word-spacing:0.893760px;}
.ws38{word-spacing:0.894720px;}
.ws18{word-spacing:0.961920px;}
.ws1a{word-spacing:1.042080px;}
.ws41{word-spacing:1.054080px;}
.ws34{word-spacing:1.122240px;}
.ws42{word-spacing:1.141920px;}
.ws33{word-spacing:1.202400px;}
.ws2b{word-spacing:1.405440px;}
.ws1c{word-spacing:1.523040px;}
.ws1e{word-spacing:1.923840px;}
.ws22{word-spacing:3.672000px;}
.ws2a{word-spacing:6.336000px;}
.ws0{word-spacing:21.360000px;}
._5{margin-left:-12.772800px;}
._1c{margin-left:-7.369776px;}
._6{margin-left:-5.272608px;}
._2{margin-left:-3.600000px;}
._1{margin-left:-1.920000px;}
._3{width:1.224000px;}
._e{width:2.487408px;}
._f{width:3.816000px;}
._16{width:6.472800px;}
._20{width:10.656000px;}
._4{width:13.225440px;}
._22{width:16.087680px;}
._0{width:21.360000px;}
._1a{width:25.944000px;}
._21{width:29.734560px;}
._b{width:50.734080px;}
._d{width:52.165920px;}
._c{width:53.525280px;}
._1b{width:63.360960px;}
._1e{width:69.399360px;}
._1f{width:70.774080px;}
._a{width:75.805920px;}
._9{width:76.822560px;}
._1d{width:78.749280px;}
._8{width:113.652480px;}
._7{width:114.982560px;}
._11{width:183.888000px;}
._17{width:187.653600px;}
._10{width:211.320000px;}
._13{width:227.520000px;}
._19{width:247.896000px;}
._12{width:274.824000px;}
._18{width:293.184000px;}
._15{width:304.200000px;}
._14{width:340.056000px;}
.fc7{color:rgb(91,155,213);}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(0,32,96);}
.fc9{color:rgb(255,255,255);}
.fc6{color:rgb(0,176,80);}
.fc3{color:rgb(137,137,137);}
.fc2{color:rgb(166,166,166);}
.fc1{color:rgb(0,0,0);}
.fc8{color:rgb(192,0,0);}
.fc0{color:rgb(0,112,192);}
.fsc{font-size:42.720000px;}
.fs3{font-size:48.000000px;}
.fsa{font-size:53.280000px;}
.fsb{font-size:58.560000px;}
.fs2{font-size:63.840000px;}
.fs8{font-size:72.000000px;}
.fs1{font-size:75.840000px;}
.fs7{font-size:80.160000px;}
.fs4{font-size:87.840000px;}
.fs9{font-size:96.000000px;}
.fs6{font-size:111.840000px;}
.fs5{font-size:144.000000px;}
.fs0{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:18.003388px;}
.y7{bottom:27.358500px;}
.y6{bottom:27.995890px;}
.y13{bottom:49.213684px;}
.y12{bottom:80.423980px;}
.y40{bottom:89.044540px;}
.y9e{bottom:93.171130px;}
.y3f{bottom:96.064540px;}
.y5{bottom:96.354986px;}
.y6e{bottom:98.130032px;}
.yca{bottom:109.806580px;}
.ycb{bottom:114.798580px;}
.yc9{bottom:114.798736px;}
.y11{bottom:116.386920px;}
.y27{bottom:119.648620px;}
.y9d{bottom:121.251130px;}
.y3e{bottom:123.364540px;}
.y26{bottom:126.044490px;}
.y3d{bottom:130.384410px;}
.y6d{bottom:132.444728px;}
.yc7{bottom:134.766580px;}
.yc8{bottom:139.758580px;}
.yc6{bottom:139.758736px;}
.y4{bottom:141.904490px;}
.y9c{bottom:149.331130px;}
.y91{bottom:149.437340px;}
.yf{bottom:163.026864px;}
.y3c{bottom:164.704410px;}
.yc5{bottom:164.718580px;}
.y6c{bottom:166.759424px;}
.y7b{bottom:171.105870px;}
.y25{bottom:171.161120px;}
.y80{bottom:173.307030px;}
.y9b{bottom:177.411130px;}
.y7a{bottom:177.491574px;}
.y7c{bottom:177.501870px;}
.y24{bottom:177.557120px;}
.y7f{bottom:179.692734px;}
.y81{bottom:179.703030px;}
.y75{bottom:181.272000px;}
.y90{bottom:188.905210px;}
.y3b{bottom:199.024540px;}
.y6b{bottom:201.074120px;}
.y79{bottom:202.305870px;}
.y7e{bottom:204.507030px;}
.y78{bottom:208.701870px;}
.y7d{bottom:210.903030px;}
.yc3{bottom:227.950580px;}
.y8f{bottom:228.373340px;}
.yd1{bottom:231.525580px;}
.y9a{bottom:231.775960px;}
.yc2{bottom:232.932752px;}
.yc4{bottom:232.942580px;}
.yd0{bottom:236.507752px;}
.yd2{bottom:236.517580px;}
.y50{bottom:236.612584px;}
.y74{bottom:244.764000px;}
.y3a{bottom:250.782194px;}
.yc0{bottom:253.066580px;}
.yce{bottom:256.641580px;}
.yc1{bottom:258.058580px;}
.ybf{bottom:258.058736px;}
.ycf{bottom:261.633580px;}
.ycd{bottom:261.633736px;}
.y69{bottom:263.037060px;}
.y68{bottom:269.422764px;}
.y6a{bottom:269.433060px;}
.y99{bottom:269.527960px;}
.y4f{bottom:270.927280px;}
.y22{bottom:271.235120px;}
.ya8{bottom:274.596920px;}
.y21{bottom:276.999190px;}
.y23{bottom:277.007120px;}
.ya7{bottom:281.616920px;}
.ya3{bottom:283.002200px;}
.ybe{bottom:283.018580px;}
.y73{bottom:285.948000px;}
.ycc{bottom:286.593580px;}
.ya2{bottom:290.022200px;}
.y88{bottom:290.227444px;}
.y66{bottom:294.237060px;}
.y4d{bottom:298.227280px;}
.y65{bottom:300.622634px;}
.y67{bottom:300.633060px;}
.y20{bottom:305.242990px;}
.y4e{bottom:305.247280px;}
.y4c{bottom:305.261398px;}
.y98{bottom:306.655960px;}
.y8e{bottom:307.295326px;}
.y72{bottom:319.644000px;}
.y87{bottom:324.542140px;}
.y38{bottom:325.415350px;}
.y63{bottom:325.437060px;}
.y62{bottom:331.822634px;}
.y64{bottom:331.832930px;}
.ya{bottom:333.259394px;}
.y1f{bottom:333.322990px;}
.y3{bottom:338.436540px;}
.y8d{bottom:346.777210px;}
.y1e{bottom:355.630990px;}
.y60{bottom:356.637060px;}
.y37{bottom:357.668350px;}
.y86{bottom:358.856836px;}
.y1d{bottom:361.402990px;}
.y5f{bottom:363.012468px;}
.y61{bottom:363.032930px;}
.y36{bottom:363.440350px;}
.y4b{bottom:374.404654px;}
.y97{bottom:375.026444px;}
.y9{bottom:377.251862px;}
.y2c{bottom:392.907190px;}
.y85{bottom:393.171532px;}
.y5e{bottom:394.222764px;}
.y35{bottom:395.693350px;}
.y34{bottom:401.465350px;}
.y49{bottom:401.699350px;}
.y96{bottom:406.236740px;}
.y4a{bottom:408.719350px;}
.y48{bottom:408.724654px;}
.y1c{bottom:412.571120px;}
.y5d{bottom:419.037060px;}
.y1b{bottom:420.215120px;}
.y8{bottom:421.101590px;}
.y2{bottom:422.676540px;}
.y5c{bottom:425.433060px;}
.y8c{bottom:425.713210px;}
.y84{bottom:427.486228px;}
.y2b{bottom:430.347190px;}
.y33{bottom:433.718350px;}
.y46{bottom:436.019350px;}
.y32{bottom:439.490350px;}
.y47{bottom:443.039350px;}
.y45{bottom:443.044654px;}
.ybc{bottom:444.881580px;}
.y71{bottom:445.462030px;}
.ybd{bottom:449.873580px;}
.ybb{bottom:449.873736px;}
.y95{bottom:456.278160px;}
.yd8{bottom:457.719210px;}
.y83{bottom:461.800924px;}
.yd9{bottom:462.711210px;}
.yd7{bottom:462.711366px;}
.y8b{bottom:465.181210px;}
.y2a{bottom:467.787190px;}
.yb9{bottom:469.841580px;}
.y44{bottom:470.339350px;}
.y30{bottom:471.743350px;}
.yba{bottom:474.833580px;}
.yb8{bottom:474.833736px;}
.y43{bottom:477.359350px;}
.y2f{bottom:477.508070px;}
.y31{bottom:477.515350px;}
.y1a{bottom:480.598898px;}
.yd5{bottom:482.679210px;}
.y94{bottom:487.478160px;}
.yd6{bottom:487.671210px;}
.yd4{bottom:487.671366px;}
.y10{bottom:491.448620px;}
.y5a{bottom:492.411920px;}
.y82{bottom:496.115620px;}
.y70{bottom:497.730454px;}
.y59{bottom:498.797624px;}
.y5b{bottom:498.807920px;}
.yb7{bottom:499.793580px;}
.y1{bottom:506.916540px;}
.y8a{bottom:511.362930px;}
.y19{bottom:511.809194px;}
.yd3{bottom:512.631210px;}
.y2e{bottom:514.948070px;}
.y93{bottom:518.678160px;}
.yc{bottom:521.820000px;}
.ya1{bottom:522.555384px;}
.y57{bottom:523.611920px;}
.ya6{bottom:529.858134px;}
.y56{bottom:529.997624px;}
.y58{bottom:530.007920px;}
.ye{bottom:535.648620px;}
.y89{bottom:542.251866px;}
.y29{bottom:542.667190px;}
.y18{bottom:543.019490px;}
.y2d{bottom:543.028070px;}
.y42{bottom:545.846444px;}
.ya0{bottom:549.850080px;}
.y92{bottom:549.878160px;}
.y6f{bottom:550.144270px;}
.yb5{bottom:551.969210px;}
.y54{bottom:554.811920px;}
.y9f{bottom:556.870080px;}
.yb6{bottom:556.961080px;}
.yb4{bottom:556.961366px;}
.ya5{bottom:557.152830px;}
.y77{bottom:560.836614px;}
.y53{bottom:561.197624px;}
.y55{bottom:561.207920px;}
.ya4{bottom:564.172830px;}
.yb{bottom:572.364000px;}
.yb2{bottom:576.929210px;}
.y17{bottom:579.305818px;}
.y28{bottom:580.107190px;}
.y41{bottom:580.161140px;}
.yb3{bottom:581.921210px;}
.yb1{bottom:581.921366px;}
.y39{bottom:582.138830px;}
.y52{bottom:586.011920px;}
.yae{bottom:588.700580px;}
.y51{bottom:592.407920px;}
.yad{bottom:593.682752px;}
.yaf{bottom:593.692580px;}
.y76{bottom:595.151310px;}
.yb0{bottom:606.881210px;}
.y16{bottom:613.620514px;}
.yab{bottom:613.816580px;}
.yac{bottom:618.808580px;}
.yaa{bottom:618.808736px;}
.yd{bottom:642.962970px;}
.ya9{bottom:643.768580px;}
.y15{bottom:647.935210px;}
.h17{height:29.703750px;}
.hd{height:33.375000px;}
.h19{height:35.231484px;}
.h13{height:37.046250px;}
.h4{height:39.585938px;}
.h3{height:43.453594px;}
.hf{height:43.940391px;}
.hc{height:44.388750px;}
.h12{height:48.294844px;}
.h9{height:50.062500px;}
.h16{height:52.417969px;}
.h18{height:52.649297px;}
.h8{height:55.736250px;}
.he{height:59.378906px;}
.h11{height:61.076250px;}
.h2{height:62.545781px;}
.ha{height:66.108516px;}
.hb{height:66.750000px;}
.h15{height:69.890625px;}
.h5{height:72.442266px;}
.h7{height:77.763750px;}
.h10{height:79.171875px;}
.h14{height:92.235234px;}
.h6{height:98.015625px;}
.h1{height:163.359375px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x4{left:21.140210px;}
.x2b{left:24.213774px;}
.x7{left:25.895740px;}
.x1f{left:37.770200px;}
.x1{left:40.721070px;}
.x82{left:42.594500px;}
.x83{left:47.428784px;}
.x6{left:49.295740px;}
.x5f{left:51.176840px;}
.x63{left:59.247500px;}
.x31{left:61.971650px;}
.x5e{left:63.030500px;}
.x2{left:68.442140px;}
.x84{left:72.546500px;}
.x8{left:73.710000px;}
.x3{left:76.403444px;}
.x86{left:77.850500px;}
.x2c{left:82.609410px;}
.x85{left:84.246500px;}
.x87{left:89.706500px;}
.x48{left:90.889500px;}
.x4a{left:94.945500px;}
.x49{left:96.349500px;}
.x25{left:97.486090px;}
.x55{left:103.753910px;}
.x69{left:105.852110px;}
.x5c{left:107.368170px;}
.x26{left:112.940230px;}
.x68{left:117.820430px;}
.x2a{left:120.272230px;}
.x88{left:121.751500px;}
.x57{left:123.710990px;}
.x28{left:125.420230px;}
.x8a{left:127.211500px;}
.x89{left:133.451500px;}
.x58{left:135.265910px;}
.x5d{left:136.696170px;}
.x8b{left:138.911500px;}
.x46{left:161.523128px;}
.x59{left:165.373910px;}
.x6f{left:175.990568px;}
.x20{left:177.420490px;}
.x6d{left:178.785620px;}
.x6c{left:180.030500px;}
.x5a{left:186.745910px;}
.x27{left:195.204490px;}
.x29{left:198.168490px;}
.x6e{left:203.898500px;}
.x70{left:211.854500px;}
.x5b{left:214.825910px;}
.x21{left:218.300290px;}
.x45{left:221.097500px;}
.x71{left:223.710500px;}
.x64{left:250.971500px;}
.x65{left:267.195500px;}
.x47{left:276.491852px;}
.x66{left:289.429010px;}
.x67{left:305.809010px;}
.x4b{left:324.421500px;}
.x62{left:328.659370px;}
.x6a{left:332.208110px;}
.x6b{left:348.588110px;}
.x22{left:374.003890px;}
.xd{left:382.034770px;}
.x2d{left:393.829410px;}
.x2f{left:408.805410px;}
.x2e{left:410.053410px;}
.x9{left:411.060000px;}
.x23{left:420.967690px;}
.x30{left:429.397410px;}
.xa{left:433.152096px;}
.x10{left:438.035000px;}
.x56{left:441.805910px;}
.x18{left:450.671000px;}
.x1a{left:451.919000px;}
.x61{left:457.739880px;}
.x19{left:465.335000px;}
.x32{left:470.580370px;}
.xf{left:477.360000px;}
.x1b{left:481.169000px;}
.x3c{left:484.790540px;}
.x1c{left:492.147500px;}
.x40{left:495.619800px;}
.x1d{left:505.719500px;}
.xb{left:506.772500px;}
.x50{left:511.522492px;}
.xe{left:515.889946px;}
.x4d{left:518.843260px;}
.x1e{left:521.631500px;}
.x51{left:524.927260px;}
.x41{left:526.663800px;}
.xc{left:529.035000px;}
.x3d{left:530.810540px;}
.x42{left:541.015800px;}
.x3e{left:544.694540px;}
.x43{left:555.211800px;}
.x3f{left:559.358540px;}
.x52{left:562.055260px;}
.x44{left:569.251800px;}
.x11{left:573.072500px;}
.x53{left:581.555260px;}
.x24{left:583.948690px;}
.x12{left:589.764500px;}
.x13{left:609.576500px;}
.x60{left:611.399880px;}
.x81{left:617.831500px;}
.x54{left:620.711260px;}
.x7f{left:623.143456px;}
.x73{left:627.915054px;}
.x72{left:646.629750px;}
.x35{left:647.952370px;}
.x7e{left:651.215500px;}
.x74{left:652.401750px;}
.x33{left:654.036370px;}
.x80{left:659.327500px;}
.x39{left:660.815870px;}
.x75{left:664.101750px;}
.x34{left:668.076240px;}
.x3a{left:674.855870px;}
.x36{left:676.656240px;}
.x76{left:698.542000px;}
.x79{left:701.395500px;}
.x77{left:710.242000px;}
.x14{left:713.472500px;}
.x78{left:721.006000px;}
.x15{left:724.392500px;}
.x7a{left:734.623500px;}
.x7c{left:745.231500px;}
.x7b{left:746.323500px;}
.x16{left:752.316500px;}
.x7d{left:757.087500px;}
.x17{left:770.412500px;}
.x37{left:773.688240px;}
.x38{left:802.392370px;}
.x3b{left:836.939870px;}
.x4c{left:846.222000px;}
.x5{left:854.178000px;}
.x4e{left:861.887260px;}
.x4f{left:870.623260px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-21.907692pt;}
.ls1c{letter-spacing:-6.498462pt;}
.ls1a{letter-spacing:-3.766154pt;}
.ls16{letter-spacing:-1.973169pt;}
.ls15{letter-spacing:-1.562092pt;}
.ls28{letter-spacing:-1.171200pt;}
.ls27{letter-spacing:-1.081108pt;}
.ls13{letter-spacing:-1.068800pt;}
.ls12{letter-spacing:-0.986585pt;}
.ls10{letter-spacing:-0.900923pt;}
.ls1b{letter-spacing:-0.664615pt;}
.ls21{letter-spacing:-0.657723pt;}
.ls2d{letter-spacing:-0.654769pt;}
.ls25{letter-spacing:-0.601108pt;}
.ls20{letter-spacing:-0.493292pt;}
.ls2e{letter-spacing:-0.458338pt;}
.ls14{letter-spacing:-0.328862pt;}
.ls2{letter-spacing:-0.246154pt;}
.ls22{letter-spacing:-0.229415pt;}
.ls19{letter-spacing:-0.221538pt;}
.ls6{letter-spacing:-0.196431pt;}
.lse{letter-spacing:-0.180185pt;}
.lsd{letter-spacing:-0.164431pt;}
.ls5{letter-spacing:-0.155569pt;}
.ls8{letter-spacing:-0.147692pt;}
.ls2b{letter-spacing:-0.130954pt;}
.ls9{letter-spacing:-0.114708pt;}
.ls23{letter-spacing:-0.098462pt;}
.ls7{letter-spacing:-0.090092pt;}
.lsc{letter-spacing:-0.082215pt;}
.ls4{letter-spacing:-0.077785pt;}
.ls2c{letter-spacing:-0.065477pt;}
.ls26{letter-spacing:-0.054646pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.060062pt;}
.ls2f{letter-spacing:0.065477pt;}
.ls18{letter-spacing:0.073846pt;}
.lsa{letter-spacing:0.082215pt;}
.ls1d{letter-spacing:0.090092pt;}
.ls17{letter-spacing:0.098462pt;}
.ls1f{letter-spacing:0.120123pt;}
.ls2a{letter-spacing:0.130954pt;}
.ls24{letter-spacing:0.147692pt;}
.lsb{letter-spacing:0.164431pt;}
.ls11{letter-spacing:0.180185pt;}
.ls29{letter-spacing:0.196431pt;}
.ls3{letter-spacing:0.246154pt;}
.lsf{letter-spacing:0.630646pt;}
.ws43{word-spacing:-1.479877pt;}
.ws11{word-spacing:-1.403077pt;}
.ws45{word-spacing:-1.315446pt;}
.ws6{word-spacing:-1.309538pt;}
.ws44{word-spacing:-0.986585pt;}
.wse{word-spacing:-0.822154pt;}
.ws47{word-spacing:-0.810831pt;}
.ws26{word-spacing:-0.657723pt;}
.ws7{word-spacing:-0.630646pt;}
.ws8{word-spacing:-0.540554pt;}
.ws28{word-spacing:-0.516923pt;}
.ws12{word-spacing:-0.493292pt;}
.ws46{word-spacing:-0.492308pt;}
.ws31{word-spacing:-0.360369pt;}
.ws36{word-spacing:-0.328862pt;}
.ws13{word-spacing:-0.246646pt;}
.ws2{word-spacing:-0.246154pt;}
.ws1f{word-spacing:-0.196923pt;}
.ws48{word-spacing:-0.196431pt;}
.ws17{word-spacing:-0.180185pt;}
.ws19{word-spacing:-0.164431pt;}
.ws3c{word-spacing:-0.147692pt;}
.ws49{word-spacing:-0.130954pt;}
.ws30{word-spacing:-0.120123pt;}
.ws27{word-spacing:-0.098462pt;}
.ws9{word-spacing:-0.090092pt;}
.wsf{word-spacing:-0.082215pt;}
.ws51{word-spacing:-0.065477pt;}
.ws2e{word-spacing:-0.060062pt;}
.ws1{word-spacing:0.000000pt;}
.ws3f{word-spacing:0.054646pt;}
.ws4b{word-spacing:0.065477pt;}
.ws1d{word-spacing:0.082215pt;}
.ws15{word-spacing:0.090092pt;}
.ws39{word-spacing:0.098462pt;}
.wsd{word-spacing:0.114708pt;}
.ws4a{word-spacing:0.130954pt;}
.wsa{word-spacing:0.147692pt;}
.ws5{word-spacing:0.155569pt;}
.ws10{word-spacing:0.164431pt;}
.ws14{word-spacing:0.180185pt;}
.wsc{word-spacing:0.196431pt;}
.ws21{word-spacing:0.221538pt;}
.ws3{word-spacing:0.246154pt;}
.ws25{word-spacing:0.246646pt;}
.ws50{word-spacing:0.261908pt;}
.ws2c{word-spacing:0.270277pt;}
.wsb{word-spacing:0.295385pt;}
.ws1b{word-spacing:0.328862pt;}
.ws37{word-spacing:0.344123pt;}
.ws2d{word-spacing:0.360369pt;}
.ws3b{word-spacing:0.369231pt;}
.ws20{word-spacing:0.443077pt;}
.ws40{word-spacing:0.450462pt;}
.ws4e{word-spacing:0.458338pt;}
.ws32{word-spacing:0.493292pt;}
.ws23{word-spacing:0.516923pt;}
.ws4d{word-spacing:0.523815pt;}
.ws3d{word-spacing:0.601108pt;}
.ws4c{word-spacing:0.654769pt;}
.ws35{word-spacing:0.657723pt;}
.ws29{word-spacing:0.664615pt;}
.ws2f{word-spacing:0.688246pt;}
.ws4{word-spacing:0.700062pt;}
.ws24{word-spacing:0.738462pt;}
.ws3a{word-spacing:0.787692pt;}
.ws16{word-spacing:0.900923pt;}
.ws3e{word-spacing:0.904369pt;}
.ws4f{word-spacing:0.916677pt;}
.ws38{word-spacing:0.917662pt;}
.ws18{word-spacing:0.986585pt;}
.ws1a{word-spacing:1.068800pt;}
.ws41{word-spacing:1.081108pt;}
.ws34{word-spacing:1.151015pt;}
.ws42{word-spacing:1.171200pt;}
.ws33{word-spacing:1.233231pt;}
.ws2b{word-spacing:1.441477pt;}
.ws1c{word-spacing:1.562092pt;}
.ws1e{word-spacing:1.973169pt;}
.ws22{word-spacing:3.766154pt;}
.ws2a{word-spacing:6.498462pt;}
.ws0{word-spacing:21.907692pt;}
._5{margin-left:-13.100308pt;}
._1c{margin-left:-7.558745pt;}
._6{margin-left:-5.407803pt;}
._2{margin-left:-3.692308pt;}
._1{margin-left:-1.969231pt;}
._3{width:1.255385pt;}
._e{width:2.551188pt;}
._f{width:3.913846pt;}
._16{width:6.638769pt;}
._20{width:10.929231pt;}
._4{width:13.564554pt;}
._22{width:16.500185pt;}
._0{width:21.907692pt;}
._1a{width:26.609231pt;}
._21{width:30.496985pt;}
._b{width:52.034954pt;}
._d{width:53.503508pt;}
._c{width:54.897723pt;}
._1b{width:64.985600pt;}
._1e{width:71.178831pt;}
._1f{width:72.588800pt;}
._a{width:77.749662pt;}
._9{width:78.792369pt;}
._1d{width:80.768492pt;}
._8{width:116.566646pt;}
._7{width:117.930831pt;}
._11{width:188.603077pt;}
._17{width:192.465231pt;}
._10{width:216.738462pt;}
._13{width:233.353846pt;}
._19{width:254.252308pt;}
._12{width:281.870769pt;}
._18{width:300.701538pt;}
._15{width:312.000000pt;}
._14{width:348.775385pt;}
.fsc{font-size:43.815385pt;}
.fs3{font-size:49.230769pt;}
.fsa{font-size:54.646154pt;}
.fsb{font-size:60.061538pt;}
.fs2{font-size:65.476923pt;}
.fs8{font-size:73.846154pt;}
.fs1{font-size:77.784615pt;}
.fs7{font-size:82.215385pt;}
.fs4{font-size:90.092308pt;}
.fs9{font-size:98.461538pt;}
.fs6{font-size:114.707692pt;}
.fs5{font-size:147.692308pt;}
.fs0{font-size:246.153846pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:18.465013pt;}
.y7{bottom:28.060000pt;}
.y6{bottom:28.713733pt;}
.y13{bottom:50.475573pt;}
.y12{bottom:82.486133pt;}
.y40{bottom:91.327733pt;}
.y9e{bottom:95.560133pt;}
.y3f{bottom:98.527733pt;}
.y5{bottom:98.825627pt;}
.y6e{bottom:100.646187pt;}
.yca{bottom:112.622133pt;}
.ycb{bottom:117.742133pt;}
.yc9{bottom:117.742293pt;}
.y11{bottom:119.371200pt;}
.y27{bottom:122.716533pt;}
.y9d{bottom:124.360133pt;}
.y3e{bottom:126.527733pt;}
.y26{bottom:129.276400pt;}
.y3d{bottom:133.727600pt;}
.y6d{bottom:135.840747pt;}
.yc7{bottom:138.222133pt;}
.yc8{bottom:143.342133pt;}
.yc6{bottom:143.342293pt;}
.y4{bottom:145.543067pt;}
.y9c{bottom:153.160133pt;}
.y91{bottom:153.269067pt;}
.yf{bottom:167.207040pt;}
.y3c{bottom:168.927600pt;}
.yc5{bottom:168.942133pt;}
.y6c{bottom:171.035307pt;}
.y7b{bottom:175.493200pt;}
.y25{bottom:175.549867pt;}
.y80{bottom:177.750800pt;}
.y9b{bottom:181.960133pt;}
.y7a{bottom:182.042640pt;}
.y7c{bottom:182.053200pt;}
.y24{bottom:182.109867pt;}
.y7f{bottom:184.300240pt;}
.y81{bottom:184.310800pt;}
.y75{bottom:185.920000pt;}
.y90{bottom:193.748933pt;}
.y3b{bottom:204.127733pt;}
.y6b{bottom:206.229867pt;}
.y79{bottom:207.493200pt;}
.y7e{bottom:209.750800pt;}
.y78{bottom:214.053200pt;}
.y7d{bottom:216.310800pt;}
.yc3{bottom:233.795467pt;}
.y8f{bottom:234.229067pt;}
.yd1{bottom:237.462133pt;}
.y9a{bottom:237.718933pt;}
.yc2{bottom:238.905387pt;}
.yc4{bottom:238.915467pt;}
.yd0{bottom:242.572053pt;}
.yd2{bottom:242.582133pt;}
.y50{bottom:242.679573pt;}
.y74{bottom:251.040000pt;}
.y3a{bottom:257.212507pt;}
.yc0{bottom:259.555467pt;}
.yce{bottom:263.222133pt;}
.yc1{bottom:264.675467pt;}
.ybf{bottom:264.675627pt;}
.ycf{bottom:268.342133pt;}
.ycd{bottom:268.342293pt;}
.y69{bottom:269.781600pt;}
.y68{bottom:276.331040pt;}
.y6a{bottom:276.341600pt;}
.y99{bottom:276.438933pt;}
.y4f{bottom:277.874133pt;}
.y22{bottom:278.189867pt;}
.ya8{bottom:281.637867pt;}
.y21{bottom:284.101733pt;}
.y23{bottom:284.109867pt;}
.ya7{bottom:288.837867pt;}
.ya3{bottom:290.258667pt;}
.ybe{bottom:290.275467pt;}
.y73{bottom:293.280000pt;}
.ycc{bottom:293.942133pt;}
.ya2{bottom:297.458667pt;}
.y88{bottom:297.669173pt;}
.y66{bottom:301.781600pt;}
.y4d{bottom:305.874133pt;}
.y65{bottom:308.330907pt;}
.y67{bottom:308.341600pt;}
.y20{bottom:313.069733pt;}
.y4e{bottom:313.074133pt;}
.y4c{bottom:313.088613pt;}
.y98{bottom:314.518933pt;}
.y8e{bottom:315.174693pt;}
.y72{bottom:327.840000pt;}
.y87{bottom:332.863733pt;}
.y38{bottom:333.759333pt;}
.y63{bottom:333.781600pt;}
.y62{bottom:340.330907pt;}
.y64{bottom:340.341467pt;}
.ya{bottom:341.804507pt;}
.y1f{bottom:341.869733pt;}
.y3{bottom:347.114400pt;}
.y8d{bottom:355.668933pt;}
.y1e{bottom:364.749733pt;}
.y60{bottom:365.781600pt;}
.y37{bottom:366.839333pt;}
.y86{bottom:368.058293pt;}
.y1d{bottom:370.669733pt;}
.y5f{bottom:372.320480pt;}
.y61{bottom:372.341467pt;}
.y36{bottom:372.759333pt;}
.y4b{bottom:384.004773pt;}
.y97{bottom:384.642507pt;}
.y9{bottom:386.924987pt;}
.y2c{bottom:402.981733pt;}
.y85{bottom:403.252853pt;}
.y5e{bottom:404.331040pt;}
.y35{bottom:405.839333pt;}
.y34{bottom:411.759333pt;}
.y49{bottom:411.999333pt;}
.y96{bottom:416.653067pt;}
.y4a{bottom:419.199333pt;}
.y48{bottom:419.204773pt;}
.y1c{bottom:423.149867pt;}
.y5d{bottom:429.781600pt;}
.y1b{bottom:430.989867pt;}
.y8{bottom:431.899067pt;}
.y2{bottom:433.514400pt;}
.y5c{bottom:436.341600pt;}
.y8c{bottom:436.628933pt;}
.y84{bottom:438.447413pt;}
.y2b{bottom:441.381733pt;}
.y33{bottom:444.839333pt;}
.y46{bottom:447.199333pt;}
.y32{bottom:450.759333pt;}
.y47{bottom:454.399333pt;}
.y45{bottom:454.404773pt;}
.ybc{bottom:456.288800pt;}
.y71{bottom:456.884133pt;}
.ybd{bottom:461.408800pt;}
.ybb{bottom:461.408960pt;}
.y95{bottom:467.977600pt;}
.yd8{bottom:469.455600pt;}
.y83{bottom:473.641973pt;}
.yd9{bottom:474.575600pt;}
.yd7{bottom:474.575760pt;}
.y8b{bottom:477.108933pt;}
.y2a{bottom:479.781733pt;}
.yb9{bottom:481.888800pt;}
.y44{bottom:482.399333pt;}
.y30{bottom:483.839333pt;}
.yba{bottom:487.008800pt;}
.yb8{bottom:487.008960pt;}
.y43{bottom:489.599333pt;}
.y2f{bottom:489.751867pt;}
.y31{bottom:489.759333pt;}
.y1a{bottom:492.921947pt;}
.yd5{bottom:495.055600pt;}
.y94{bottom:499.977600pt;}
.yd6{bottom:500.175600pt;}
.yd4{bottom:500.175760pt;}
.y10{bottom:504.049867pt;}
.y5a{bottom:505.037867pt;}
.y82{bottom:508.836533pt;}
.y70{bottom:510.492773pt;}
.y59{bottom:511.587307pt;}
.y5b{bottom:511.597867pt;}
.yb7{bottom:512.608800pt;}
.y1{bottom:519.914400pt;}
.y8a{bottom:524.474800pt;}
.y19{bottom:524.932507pt;}
.yd3{bottom:525.775600pt;}
.y2e{bottom:528.151867pt;}
.y93{bottom:531.977600pt;}
.yc{bottom:535.200000pt;}
.ya1{bottom:535.954240pt;}
.y57{bottom:537.037867pt;}
.ya6{bottom:543.444240pt;}
.y56{bottom:543.587307pt;}
.y58{bottom:543.597867pt;}
.ye{bottom:549.383200pt;}
.y89{bottom:556.155760pt;}
.y29{bottom:556.581733pt;}
.y18{bottom:556.943067pt;}
.y2d{bottom:556.951867pt;}
.y42{bottom:559.842507pt;}
.ya0{bottom:563.948800pt;}
.y92{bottom:563.977600pt;}
.y6f{bottom:564.250533pt;}
.yb5{bottom:566.122267pt;}
.y54{bottom:569.037867pt;}
.y9f{bottom:571.148800pt;}
.yb6{bottom:571.242133pt;}
.yb4{bottom:571.242427pt;}
.ya5{bottom:571.438800pt;}
.y77{bottom:575.217040pt;}
.y53{bottom:575.587307pt;}
.y55{bottom:575.597867pt;}
.ya4{bottom:578.638800pt;}
.yb{bottom:587.040000pt;}
.yb2{bottom:591.722267pt;}
.y17{bottom:594.159813pt;}
.y28{bottom:594.981733pt;}
.y41{bottom:595.037067pt;}
.yb3{bottom:596.842267pt;}
.yb1{bottom:596.842427pt;}
.y39{bottom:597.065467pt;}
.y52{bottom:601.037867pt;}
.yae{bottom:603.795467pt;}
.y51{bottom:607.597867pt;}
.yad{bottom:608.905387pt;}
.yaf{bottom:608.915467pt;}
.y76{bottom:610.411600pt;}
.yb0{bottom:622.442267pt;}
.y16{bottom:629.354373pt;}
.yab{bottom:629.555467pt;}
.yac{bottom:634.675467pt;}
.yaa{bottom:634.675627pt;}
.yd{bottom:659.449200pt;}
.ya9{bottom:660.275467pt;}
.y15{bottom:664.548933pt;}
.h17{height:30.465385pt;}
.hd{height:34.230769pt;}
.h19{height:36.134856pt;}
.h13{height:37.996154pt;}
.h4{height:40.600962pt;}
.h3{height:44.567788pt;}
.hf{height:45.067067pt;}
.hc{height:45.526923pt;}
.h12{height:49.533173pt;}
.h9{height:51.346154pt;}
.h16{height:53.762019pt;}
.h18{height:53.999279pt;}
.h8{height:57.165385pt;}
.he{height:60.901442pt;}
.h11{height:62.642308pt;}
.h2{height:64.149519pt;}
.ha{height:67.803606pt;}
.hb{height:68.461538pt;}
.h15{height:71.682692pt;}
.h5{height:74.299760pt;}
.h7{height:79.757692pt;}
.h10{height:81.201923pt;}
.h14{height:94.600240pt;}
.h6{height:100.528846pt;}
.h1{height:167.548077pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x4{left:21.682267pt;}
.x2b{left:24.834640pt;}
.x7{left:26.559733pt;}
.x1f{left:38.738667pt;}
.x1{left:41.765200pt;}
.x82{left:43.686667pt;}
.x83{left:48.644907pt;}
.x6{left:50.559733pt;}
.x5f{left:52.489067pt;}
.x63{left:60.766667pt;}
.x31{left:63.560667pt;}
.x5e{left:64.646667pt;}
.x2{left:70.197067pt;}
.x84{left:74.406667pt;}
.x8{left:75.600000pt;}
.x3{left:78.362507pt;}
.x86{left:79.846667pt;}
.x2c{left:84.727600pt;}
.x85{left:86.406667pt;}
.x87{left:92.006667pt;}
.x48{left:93.220000pt;}
.x4a{left:97.380000pt;}
.x49{left:98.820000pt;}
.x25{left:99.985733pt;}
.x55{left:106.414267pt;}
.x69{left:108.566267pt;}
.x5c{left:110.121200pt;}
.x26{left:115.836133pt;}
.x68{left:120.841467pt;}
.x2a{left:123.356133pt;}
.x88{left:124.873333pt;}
.x57{left:126.883067pt;}
.x28{left:128.636133pt;}
.x8a{left:130.473333pt;}
.x89{left:136.873333pt;}
.x58{left:138.734267pt;}
.x5d{left:140.201200pt;}
.x8b{left:142.473333pt;}
.x46{left:165.664747pt;}
.x59{left:169.614267pt;}
.x6f{left:180.503147pt;}
.x20{left:181.969733pt;}
.x6d{left:183.369867pt;}
.x6c{left:184.646667pt;}
.x5a{left:191.534267pt;}
.x27{left:200.209733pt;}
.x29{left:203.249733pt;}
.x6e{left:209.126667pt;}
.x70{left:217.286667pt;}
.x5b{left:220.334267pt;}
.x21{left:223.897733pt;}
.x45{left:226.766667pt;}
.x71{left:229.446667pt;}
.x64{left:257.406667pt;}
.x65{left:274.046667pt;}
.x47{left:283.581387pt;}
.x66{left:296.850267pt;}
.x67{left:313.650267pt;}
.x4b{left:332.740000pt;}
.x62{left:337.086533pt;}
.x6a{left:340.726267pt;}
.x6b{left:357.526267pt;}
.x22{left:383.593733pt;}
.xd{left:391.830533pt;}
.x2d{left:403.927600pt;}
.x2f{left:419.287600pt;}
.x2e{left:420.567600pt;}
.x9{left:421.600000pt;}
.x23{left:431.761733pt;}
.x30{left:440.407600pt;}
.xa{left:444.258560pt;}
.x10{left:449.266667pt;}
.x56{left:453.134267pt;}
.x18{left:462.226667pt;}
.x1a{left:463.506667pt;}
.x61{left:469.476800pt;}
.x19{left:477.266667pt;}
.x32{left:482.646533pt;}
.xf{left:489.600000pt;}
.x1b{left:493.506667pt;}
.x3c{left:497.221067pt;}
.x1c{left:504.766667pt;}
.x40{left:508.328000pt;}
.x1d{left:518.686667pt;}
.xb{left:519.766667pt;}
.x50{left:524.638453pt;}
.xe{left:529.117893pt;}
.x4d{left:532.146933pt;}
.x1e{left:535.006667pt;}
.x51{left:538.386933pt;}
.x41{left:540.168000pt;}
.xc{left:542.600000pt;}
.x3d{left:544.421067pt;}
.x42{left:554.888000pt;}
.x3e{left:558.661067pt;}
.x43{left:569.448000pt;}
.x3f{left:573.701067pt;}
.x52{left:576.466933pt;}
.x44{left:583.848000pt;}
.x11{left:587.766667pt;}
.x53{left:596.466933pt;}
.x24{left:598.921733pt;}
.x12{left:604.886667pt;}
.x13{left:625.206667pt;}
.x60{left:627.076800pt;}
.x81{left:633.673333pt;}
.x54{left:636.626933pt;}
.x7f{left:639.121493pt;}
.x73{left:644.015440pt;}
.x72{left:663.210000pt;}
.x35{left:664.566533pt;}
.x7e{left:667.913333pt;}
.x74{left:669.130000pt;}
.x33{left:670.806533pt;}
.x80{left:676.233333pt;}
.x39{left:677.759867pt;}
.x75{left:681.130000pt;}
.x34{left:685.206400pt;}
.x3a{left:692.159867pt;}
.x36{left:694.006400pt;}
.x76{left:716.453333pt;}
.x79{left:719.380000pt;}
.x77{left:728.453333pt;}
.x14{left:731.766667pt;}
.x78{left:739.493333pt;}
.x15{left:742.966667pt;}
.x7a{left:753.460000pt;}
.x7c{left:764.340000pt;}
.x7b{left:765.460000pt;}
.x16{left:771.606667pt;}
.x7d{left:776.500000pt;}
.x17{left:790.166667pt;}
.x37{left:793.526400pt;}
.x38{left:822.966533pt;}
.x3b{left:858.399867pt;}
.x4c{left:867.920000pt;}
.x5{left:876.080000pt;}
.x4e{left:883.986933pt;}
.x4f{left:892.946933pt;}
}
